function RES=getPeriod(ARG,step,type)
% Вычисляет периодные данные (месячные, дневные...)
% Вход  : ARG - исходный вектор
%         step - ширина периода
%         type - как вычислять значение

if nargin==2
    type='M';
end

[m,n]=size(ARG);
index=1;
indexBegin=1;
RES(1,index)=ARG(1,indexBegin);
indexBegin=index+step;
index=index+1;
while indexBegin<=n
    RES(1,index)=ARG(1,indexBegin);
    indexBegin=indexBegin+step;
    index=index+1;
end
    